@charset "utf-8";

   
.smp_footer_link li.smp_facebook_link .smp_facebook_icon {
	margin-left: -18%;
}

#A1 div.topObj div.selectSct div.lineObj {
	clear:both;
}

#mainContent div.detailObj div.hed p.series span.series_name {
	font-size: 0.9em;
	font-weight: normal;
}

.gift-top-banner03 .caption.gift-caption-multiline {
	margin-top: -39px;
}

.privacy_title {
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	display:block;
}

div#container #step6 ul li:nth-child(1),
div#container #step6 ul li:nth-child(2) {
	padding-top: 0;
}

/* detail.css:558 */
#B1-4 div.ukiyoeObj #SCT2 .row {
    padding-bottom: 37px;
}

/* detail.css:562 */
#B1-4 div.ukiyoeObj #SCT3 .row {
    padding-bottom: 40px;
}

/* detail.css:566 */
#B1-4 div.ukiyoeObj #SCT4 .row {
    padding-bottom: 42px;
}

/* gift.css:64 */
.gift-top-visual {
    padding-top: 170px;
}

/* other.css:221 */
#mainNavigation .contTab .block dt {
    padding-left: 0px;
}

/* top.css:279 */
#mainContent div.topObj .topicsObj dt {
    padding-right: 64px;
}

/* top.css:283 */
#mainContent div.topObj .topicsObj .news dt {
    background-image: url(../img/top/icn_topics1_en.png);
}


/* en original */
#footer div.en_footer_logo {
	clear: both;
	padding-top: 15px;
}

#footer div.change_lang {
	float: right;
	margin-top:-44px;
}

/* list.css:154 */
#mainContent #rankingTopObj .hed {
    height: 40px;
}

/* list.css:233 */
#mainContent #rankingOtherObj .hed {
	margin-bottom: 0px;
    height: 46px;
}


/* list.css:79 */
#mainContent .visualObj .listCnt .blocks {
    padding-top: 13px;
}

/* top.css:143 */
#mainContent div.rankingObj .hed h3 {
    left: 209px;
    width: 100px;
}

/* gift.css:286 */
#B2-SEA div.gift-japan-only .title {
    margin-bottom: 30px;
}
#B2-SEA #mainContent .gift-great-man .right img {
	width: 145px;
	height: 220px; 
}


/* detail.css:554 */
#B1-4 div.ukiyoeObj #SCT1 .row {
    background-image: unset; 
    padding-bottom: 74px;
}
 
/* detail.css:505 */
#B1-1 div.ukiyoeObj #SCT3 .row {
    margin-bottom: 73px;
}


/* detail.css:708 */
#B1-2 div.ukiyoeObj #SCT4 dt, #B1-2 div.ukiyoeObj #SCT3 dt, #B1-2 div.ukiyoeObj #SCT2 dt {
    font-size: unset;
}

/* detail.css:744 */
#B1-2 div.ukiyoeObj #SCT4 .row div {
    padding-top: 30px;
}

/* detail.css:738 */
#B1-2 div.ukiyoeObj #SCT4 dl {
    top: 30px;
}


/* detail.css:497 */
#B1-1 div.ukiyoeObj #SCT1 .row {
    background-image: url(../img/ukiyoe/pht_1_sct1_en.png);
}

/* detail.css:501 */
#B1-1 div.ukiyoeObj #SCT2 .row {
    background-image: url(../img/ukiyoe/pht_1_sct2_en.png);
}

/* detail.css:505 */
#B1-1 div.ukiyoeObj #SCT3 .row {
    background-image: url(../img/ukiyoe/pht_1_sct3_en.png);
}

/* detail.css:447 */
#mainContent div.ukiyoeObj .ukiyoeTab span {
    background-image: url(../img/ukiyoe/nav_tab_en.png);
}
    
/* detail.css:829 */
#mainContent div.ukiyoeHeadObj .ukiyoeHeadBody {
    background: url(../img/ukiyoe/img_main_en.jpg) no-repeat right top;
}

/* cart.css:117 */
#sideContent div.cartObj ul.button-regi li a {
    font-size: 15px;
}

/* smp.css:3092 */
@media screen and (max-width: 480px) {
	#smpsideContent div.cartObj ul.button-regi li a {
	    font-size: 14px;
	}
}

/* CSS (トップ)-85-styles_top.txt:752 */
#mainContent div.magazineObj {
    background-image: url(../img/top/mail_en.png);
    background-size: contain;
}

#mainContent div.magazineObj dl {
    padding-left: 84px;
}

/* detail.css:559 */
#B1-3 div.ukiyoeObj #SCT2 .row {
    background-image: url(../img/ukiyoe/pht_3_sct2_en.png);
}

/* detail.css:571 */
#B1-3 div.ukiyoeObj #SCT5 .row {
    background-image: url(../img/ukiyoe/pht_3_sct5_en.png);
}

/* detail.css:579 */
#B1-3 div.ukiyoeObj #SCT7 .row {
    background-image: url(../img/ukiyoe/pht_3_sct7_en.png);
}

/* frame.css:1538 */
#mainNavigation .menuTab li a {
    background-image: url(../img/tab_en.png);
}

/* top.css:145 */
#mainContent div.rankingObj .content {
    background: url(../img/top/hed_ranking2_en.png) no-repeat 200px top;
}

/* frame.css:1740 */
#bottomLinkObj .bottomLinkList .listCnt {
    background: url(../img/bg_bottomlink_01_en.png) no-repeat left top;
}

/* CSS (商品詳細)-98-styles_detail.txt:1572 */
#mainContent div.detailObj .images a:hover {
    background: url(../img/lnk_zoom_en.png) no-repeat center center;
}

/* frame.modal.css:684 */
#modalContent div.keywordObj dt {
    width: 167px;
}

/* frame.modal.css:692 */
#modalContent div.keywordObj .dl7 dd, #modalContent div.keywordObj .dl6 dd, #modalContent div.keywordObj .dl5 dd, #modalContent div.keywordObj .dl4 dd, #modalContent div.keywordObj .dl3 dd {
    margin-left: 171px;
}

/* top.css:495 */
#mainContent div.keywordObj dt {
    width: 146px;
}

/* top.css:507 */
#mainContent div.keywordObj .dl7 dd, #mainContent div.keywordObj .dl6 dd, #mainContent div.keywordObj .dl5 dd, #mainContent div.keywordObj .dl4 dd, #mainContent div.keywordObj .dl3 dd {
    margin-left: 146px;
}

/* frame.css:1399 */
#mainNavigation .searchObj button {
	font-size: 12px;
}


/* frame.css:1716 */
#footer .content ul.ul1 {
    padding-left: 0px;
}

#B1-3 div.ukiyoeObj #SCT5 .row {
    padding-bottom: 165px;
}

#B1-3 div.ukiyoeObj #SCT7 .row {
    padding-bottom: 111px;
}

/* smp.css */
@media screen and (max-width: 480px) {

	div#container #step6 ul li:nth-child(1),
	div#container #step6 ul li:nth-child(2) {
		padding-top: 5px;
	}
	
	#A1 .selectObj:nth-child(2) {
		margin-bottom:-70px;
	}
	
	#step6 ul li span.en_smp_hide {
		display: none;
	}
	
	
	#B2-SEA div.gift-japan-only .title {
	    margin-bottom: 30px;
	}

	#B1-1 div.ukiyoeObj #SCT1 .row, 
	#B1-1 div.ukiyoeObj #SCT2 .row,
	#B1-1 div.ukiyoeObj #SCT3 .row {
	    padding-right: 35%;
	}

	.smp_rank_tit {
	    background: url(../img/top/hed_ranking2_en.png);
	}
	
	#mainContent div.rankingObj .content {
		width: 100%;
		background: none;
	}

	#step li {
		height: 40px;
	}
	#step li:nth-child(2) {
		padding-top: 14px;
	}

	#A1 #mainContent div.selectObj:nth-child(1) h3:before {
		content: "Artists";
	}
	#A1 #mainContent div.selectObj:nth-child(2) h3:before {
		content: "Series";
	}
	#A1 #mainContent div.anniversaryObj h3:before{
		content: "Cerebration Gifts";
	}
	#A1 #mainContent .sideListObj h3:before{
		content: "Gift Popularity";
	}	
	#mainContent div.mypageObj .mypageBody .tablebox tbody td.name:before{
		content:"Name: "
	}
	#mainContent div.mypageObj .mypageBody .tablebox tbody td.address:before {
		content:"Address: ";
	}
	#mainContent div.mypageObj .mypageBody .tablebox tbody td.tel:before {
		content:"Phone Number: ";
	}
	#mainContent div.tablebox table td.date:before {
		content:'▼Date of Order';
	}
	#mainContent div.tablebox table td.id1:before {
		content:'▼Order Number';
	}
	#mainContent div.tablebox table td.id2:before {
		content:'▼Shipping Number';
	}
	#mainContent div.tablebox table td.items:before {
		content:'▼Items Ordered';
	}
	#mainContent div.tablebox table td.total:before {
		content:'▼Total Price';
	}
	#mainContent div.tablebox table td.status:before {
		content:'▼Order Status';
	}
	#M02 #mainContent div.tablebox table td.total:before {
		content:'Subtotal(Excluding Tax): ';
	}
	#M02 #mainContent div.confirmObj p.status:before {
		content:'Shipped: ';
	}
	#mainContent div.incartObj div.tablebox table tr td.name:before {
	    content: "Product: ";
	}
	#mainContent div.incartObj div.tablebox table tr td.date:before {
	    content: "Date added: ";
	}
	#mainContent div.incartObj div.tablebox table tr td.price:before {
	    content: "Price (Excluding Tax): ";
	}
	#mainContent div.incartObj div.tablebox table tr td.amount:before {
	    content: "Quantity: ";
	}
	#mainContent div.incartObj div.tablebox table tr td.price:before {
	    content: "Price (Excluding Tax):";
	}
	#mainContent div.tablebox table tbody td.total:before {
		content:'Subtotal(excluding Tax):';
	}

	/*********
	 NAV
	*********/
	.smp_nav_btn {
		line-height: 1.2em;
	}
	.smp_nav_switch .fa {
		display: block;
		font-size: 16px;
		margin-top: 5px;
	}
	.smp_nav_btn a, .smp_nav_switch {
		font-size: 10px;
	}
	#header .cart a:before {
		display: block;
		font-size: 16px;
		margin-top: 5px;		
	}
	
	#header li a {
		height: 44px;
	}
	
	.userMemu li {
		line-height: 1.0!important;
	}
	
	#header .li2 > a > div {
		margin-top:-3px!important; 
	}

	/*********
	 Footer
	*********/

	.smp_footer_link li {
		width: 100%;
	}
	.smp_footer_link li a {
		padding: 6%;
	}
	
	/* detail.css:558 */
	#B1-4 div.ukiyoeObj #SCT2 .row {
	    padding-bottom: 224px;
	}

	/* detail.css:562 */
	#B1-4 div.ukiyoeObj #SCT3 .row {
	    padding-bottom: 248px;
	}

	/* detail.css:566 */
	#B1-4 div.ukiyoeObj #SCT4 .row {
	    padding-bottom: 232px;
	}
	
	#B1-1 div.ukiyoeObj #SCT1 .row {
	    background-position: top left;
	    background-size: 77%;
	    padding: 52% 2% 5% 2%;
	}
	
	#B1-1 div.ukiyoeObj #SCT2 .row {
	    background-position: top left;
	    background-size: 77%;
	    padding: 78% 2% 5% 2%;
	}
	
	#B1-1 div.ukiyoeObj #SCT3 .row {
		background-position: top left;
	    background-size: 77%;
	    padding: 52% 2% 0% 2%;
	}

	#B1-3 div.ukiyoeObj #SCT2 .row {
	    padding-top: 45%;
	}
	
	#B1-3 div.ukiyoeObj #SCT3 .row {
	    padding-top: 11%;
	}

	#B1-3 div.ukiyoeObj #SCT4 .row {
	    padding-top: 7%;
	}

	#B1-3 div.ukiyoeObj #SCT5 .row {
	    padding-top: 4%;
	    padding-bottom: 8%;
	}
	
	#B1-3 div.ukiyoeObj #SCT6 .row {
	    padding-top: 4%;
	    padding-bottom: 8%;
	}

	#B1-3 div.ukiyoeObj #SCT7 .row {
	    padding-top: 63%;
	    padding-bottom: 8%;
	}
	
	#B1-3 div.ukiyoeObj #SCT7 .row h3 {
		margin-bottom: 0%;
    }

	#B1-3 div.ukiyoeObj #SCT8 .row {
	    padding-top: 15%;
	    padding-bottom: 8%;
	}

}
